/* forum-title */

.forum-title { 
        color: #999;
        font-size: 30px;
        font-weight: bold;
        line-height: 32px;
        margin: 15px 0px 15px 0px;
        padding: 0px; 
}     
.forum-title a { 
        color: #999;
}    
.forum-title strong {         
        background-image: url(http://www.wprost.pl/G/layout2/red-arrow-right.png);    
        background-position: left 8px;
        background-repeat: no-repeat; 
        color: #999;
        font-weight: normal;  
        font-size: 21px;
        padding-left: 14px;
}
.forum-subtitle { 
        color: #999;
        font-size: 12px;
        line-height: 12px;
        margin: -12px 0px 15px 0px;
        padding: 0px; 
}     


/* forms */
.forum-user-bar,
.forum_new_form,
.forum_login_form,
.forum_pwd_form {            
        background-color: #FFFDDC;
        border-top: #F0F2CD 1px solid;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px; 
        border-radius: 3px; 
        padding: 10px 0px 10px 15px;
}       
.forum_login_form a.arrow-right { 
        font-size: 12px;     
        color: #333;
}            
.forum_login_form a:hover { 
        color: #111;
}             
.forum_pwd_form table {            
        width: 500px;
}       
.forum_new_form td,
.forum_pwd_form td,
.forum_login_form td {      
        color: #69616C;
        padding: 0px 10px 2px 0px;
}            
.forum_new_form td.last,
.forum_login_form td.last {   
        border-left: #CFCBCC 1px solid;   
        padding-left: 10px;  
}                      
.forum_login_form tr.last td {    
        padding-top: 5px;     
}       
.forum_new_form td.info,
.forum_login_form td.info {   
        font-weight: bold;
        font-size: 14px;
        color: #111; 
}           
.forum_login_form td.info {
        padding-bottom: 20px;
}            
.forum_login_form td.info a { 
        color: #111;
        text-decoration: underline;
}               
.forum_login_form td.info a:hover { 
        color: #ED1B2F;
}           
.forum_new_form .edit,  
.forum_new_form .form-button,      
.forum_login_form .edit,
.forum_login_form .form-button, 
.forum_pwd_form .form-button {
        width: 178px; 
        height: 30px;
}  
.forum_pwd_form .edit {
        width: 368px; 
        height: 30px;
}                     
.forum_new_form .edit, 
.forum_pwd_form .edit, 
.forum_login_form .edit {
        max-height: 22px;
}                           
.forum_new_form .edit:focus, 
.forum_pwd_form .edit:focus,
.forum_login_form .edit:focus {                    
        color: #000;
        border: #FFCC00 1px solid;   
        -moz-box-shadow: 0px 0px 5px #FFCC00;
        -ms-box-shadow: 0px 0px 5px #FFCC00;
        -o-box-shadow: 0px 0px 5px #FFCC00;
        box-shadow: 0px 0px 5px #FFCC00
}             
.forum_new_form .edit {
        width: 755px;   
}  
.forum_new_form textarea.edit {     
        max-height: 200px;     
        min-height: 200px;
        height: 200px;
}  

.forum-user-bar {
        padding: 10px;
        color: #666666;
}                     
.forum-user-bar a {     
        font-weight: bold;
        color: #333333;
}         
.forum-user-bar span {
        color: #319500;
}                   

/* sort-toolbar */

.sort-toolbar {
        text-align: right;
        color: #666666;
}

/* forum-block-item */

.forum-block-item {
        padding: 17px 0px 10px 0px;
}       
.forum-block-item-user {

}       
.forum-item-tophader-block {
        padding: 0px 0px 10px 0px;
}     
.forum-block-item dl {           
        padding: 0px;
        margin: 0px 0px 5px 0px;
        border-bottom: #EEE 1px solid;
        height: 24px;
}                                       
.forum-block-item dl dt,                 
.forum-block-item dl dd { 
        padding: 0px;
        margin: 0px 5px 0px 0px;         
        color: #999; 
        display: block;
        float: left;
}                                   
.forum-block-item dl dd.author {     
        border-right: #EEE 1px solid;
        padding: 0px 10px 0px 0px;     
        margin: 0px 10px 0px 0px;   
}                                    
.forum-block-item dl dd {           
        color: #666666; 
}   
.forum-block-item .art-cite {      
        background-image: url(http://www.wprost.pl/G/layout2/header_ico_cite.png);    
        background-position: 1px 4px;
        background-repeat: no-repeat; 
        padding: 6px 10px 8px 35px;
        margin: 10px 0px 7px 55px;
        border: #EEE 1px solid;     
        color: #999;
}              
.forum-block-item .art-cite strong {  
        display: block;                      
        color: #CCC;
}                   
.forum-block-item .art-cite a {          
        color: #999;
}                     
.forum-block-item .art-cite strong a:hover {          
        color: #111;
}         
.forum-block-item .art-content {
        margin: 0px 0px 10px 0px;
}
.forum-art-title {
        font-size: 20px;
        line-height: 20px;
}    
.forum-art-title a.exp {    
        background-image: url(http://www.wprost.pl/G/layout2/red-arrow-down.png);    
        background-position: right 8px;
        background-repeat: no-repeat;  
        font-size: 15px;
        font-weight: normal;
        padding-right: 12px; 
        color: #999;  
}        
.forum-art-title a:hover {    
        color: #ED1B2F;  
}            

/* topics-table */

.topics-table {
        width: 100%;
}                 
.topics-table tr:hover td {
        background-color: #E4F5FF;
}                   
.topics-table td {
        border-right: #EEE 1px solid;
        color: #333;  
        padding: 2px 7px 7px 7px;    
        vertical-align: top;    
}     
.topics-table td.t {       
        background-image: url(http://www.wprost.pl/G/layout2/red-arrow-right.png);    
        background-position: left 5px;
        background-repeat: no-repeat;  
        padding-top: 1px; 
        padding-left: 10px; 
        font-size: 13px;
}           
.topics-table td.c {    
        color: #2A70B3;  
        width: 25px;
}         
.topics-table td.t a {    
        color: #111;  
}          
.topics-table td.u,
.topics-table td.u a {    
        color: #666666;   
        width: 100px;
}                          
.topics-table td.u a:hover,
.topics-table td.t a:hover {    
        color: #ED1B2F;  
}            
.topics-table td.d1, 
.topics-table td.d2 {
        text-align: right;
        width: 100px;
}              
.topics-table td.d1 span, 
.topics-table td.d2 span {
        color: #999;  
}                    
.topics-table td.d2 {       
        border-right: none;
        padding-right: 0px;
}                     

                  
